
#events_layout {
	font: normal 11px  "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	line-height: 150%;
	margin-top: 0;
}

#events_layout table {
	border-collapse: collapse;
	margin: 0;
	text-align: left;
}

#events_layout td {
	font: normal 12px "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	color: #666;
	vertical-align: top;	
	padding: 3px 3px 3px 3px;
}

/*COLORS:
darkest blue:#003399
dark blue: #00245D
medium blue: #569BBE;
light blue: #6EACC1
lighter grey: #E8E8E8
light grey: 999999*/

#events_layout ul, #events_layout ol {
	margin: 0 0 2em 0;
	text-align: left;
	line-height: 26px;
}

#events_layout .hiddenbydefault {
	display:none;
}

#events_layout .myspacer25 {
line-height:100px;
}
#events_layout .myspacer50 {
line-height:150px;
}
#events_layout p.myspacer100 {
line-height:100%;
}

#events_layout p.myspacer300 {
line-height:300%;
}

#events_layout a:link {	
	color: #569BBE;
	text-decoration: none;
}

#events_layout a:hover {
	text-decoration: underline;
	color: #569BBE;
}

#events_layout a:active {
	text-decoration: none;
	color: #569BBE;
}

#events_layout a:visited {
	color: #569BBE;
}

#events_layout a.event_main {
	font: bold 12px "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	color: #569BBE;
	text-decoration: none;
}

#events_layout a.event_main:link {
	font: bold 12px "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	text-decoration: none;
	color: #569BBE;
}

#events_layout a.event_main:visited {
	font: bold 12px "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	text-decoration: none;
	color: #569BBE;
}

#events_layout a.event_main:hover {
	font: bold 12px "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	text-decoration: underline;
	color: #569BBE;
}

#events_layout a.event_more:link {
	font:  10px "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	text-decoration: none;
	color: #569BBE;
}

#events_layout a.event_more:visited {
	font: 10px "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	text-decoration: none;
	color: #569BBE;
}

#events_layout a.event_more:hover {
	font:  10px "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	text-decoration: underline;
	color: #569BBE;
}

#events_layout a.smalllink:link {
	font: normal 10px "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	text-decoration: none;
	color: #569BBE;
}

#events_layout .style1 {
	font: bold 13px "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	color: #569BBE;
}

#events_layout .style2 {
	font: italic bold 12px "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	color: #666;
}

#events_layout .style2-2 {
	font: italic 12px "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	color: #666;
}

#events_layout .style3 {
	font: normal 12px "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	color: #222222;
	background-color: #569BBE;
	padding: 3px 3px 2px 3px;
}

#events_layout .style4 {
	font: normal 12px "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	color: #666;
	text-align: left;
}

#events_layout .style5 {
	font: italic 11px "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	color: #999999;
	line-height:24px;
	height:18px;
	text-align: left;
}

#events_layout .style5-2 {
	font: bold 13px "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	color: #999999;
}

#events_layout p.style6 {	
	float:right;
	height:1px;
	line-height:1px;
	padding:0;
	display:inline-block;
}

#events_layout .critical {
	font: normal 12px "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	color: #DF382C;
}

#events_layout a.importantlink {
	font: bold 12px "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	color: #DF382C;
	text-decoration: none;
}
#events_layout a.importantlink:link {
	font: bold 12px "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	text-decoration: none;
	color: #DF382C;
}

#events_layout a.importantlink:hover {
	font: bold 12px "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	text-decoration: underline;
	color: #DF382C;
}
#events_layout a.importantlink:visited {
	font: bold 12px "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	text-decoration: none;
	color: #DF382C;
}


#events_layout td.bottomline {
	border-bottom: 1px solid #999999;
}

#events_layout td.topline {
	border-bottom: 1px solid #999999;
}

#events_layout section.container {
   background: #fff;
   width: 620px;
   margin: auto;
   -moz-border-radius: 10px;
   border-radius: 10px;
   padding: 10px;
   box-shadow: 0px 0px 20px #999;
}

#events_layout section.body {
   margin-top:10px;
}

#events_layout img.rounded {
	margin-top: 1px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 2px;
	box-shadow: 0px 0px 15px #999;
	height:	55px;
	width:	55px;
}

#events_layout .datestyle{
	margin-top: 10px;
	font: bold 11px "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	color: #555;	
}

#events_layout img.pysch_roundedimg {
	margin-top: 1px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 2px;
	box-shadow: 0px 0px 15px #999;

}

#events_layout .psych_roundedbox{
	border: 1px solid #DFDCD9;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

#events_layout .psych_dropshadow{
	-webkit-box-shadow: 0 2px 2px 0 #DFDCD9;
	box-shadow: 0 2px 2px 0 #DFDCD9;
}


/**/
